Subject: bug#339 closed by Stefan Monnier <[email-masked]> (Re: bug#339: ffap attempts to get the whole region)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#339: ffap attempts to get the whole region

It has been closed by Stefan Monnier <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Stefan Monnier <[email-masked]> by
replying to this email.

-- 
339: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=339
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Fri May 30 20:31:42 2008
From: Stefan Monnier <[email-masked]>
To: [email-masked]
Subject: Re: bug#339: ffap attempts to get the whole region
Date: Fri, 30 May 2008 23:31:33 -0400

> Because my http://jidanni.org/comp/configuration/.emacs does some
> transient mark stuff along with ffap,
> $ cat z
> http://en.wikipedia.org/wiki/Partyman

> bla bla
> $ emacs z #Not -Q this time, sorry.
> C-x h C-x C-f C-l

> Thinks the whole region, i.e., the whole file, is the URL I want to
> get. Obviously all I want is for ffap to just notice the URL of the
> line I'm on.

> And furthermore, as this is the first URL of the day, I needed the C-l
> to wipe the windshield to see what it was prompting.

> emacs-version "22.2.1".

Thanks, the mind-reader package is still in the works,

        Stefan

>From [email-masked] Fri May 30 19:45:35 2008
To: [email-masked]
Subject: ffap attempts to get the whole region
From: [email-masked]
Date: Sat, 31 May 2008 10:45:13 +0800

Because my http://jidanni.org/comp/configuration/.emacs does some
transient mark stuff along with ffap,
$ cat z
http://en.wikipedia.org/wiki/Partyman

bla bla
$ emacs z #Not -Q this time, sorry.
C-x h C-x C-f C-l

Thinks the whole region, i.e., the whole file, is the URL I want to
get. Obviously all I want is for ffap to just notice the URL of the
line I'm on.

And furthermore, as this is the first URL of the day, I needed the C-l
to wipe the windshield to see what it was prompting.

emacs-version "22.2.1".